/*
 Theme Name:   Astra Child
 Theme URI:    https://wpastra.com/
 Description:  Astra Child Theme
 Author:       
 Author URI:   
 Template:     astra
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  astra-child
*/

/* Ide kerülnek a saját CSS módosításaid */


@media screen and (min-width: 1025px) {
	header .menu-item-20042 {
		display: none !important;
	}
	
	header .menu-item-20045 {
		display: none !important;
	}
	
	header .menu-item-20047 {
		display: none !important;
	}
	
	header .menu-item-20051 {
		display: none !important;
	}
}
